body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #343434;
	text-align:center;
}
ul li{
margin:0;
padding:0;
list-style:none;
}
.text{
width:1003px;
text-align:left;
}
.text-text{
width:1003px;
text-align:left;
margin:10px 0 0 0;
}
.left{
width:143px;
float:left;
margin:0 0 0 7px;
}
.left2{
width:185px!important;*width:143px;
float:left;
margin:0 0 0 7px;
}
.middle{
width:529px;
margin:0 0 0 70px!important;*margin:0 0 0 10px;
float:left;
}
.right{
width:230px;
float:left;
margin:0 0 0 15px!important;*margin:0 0 0 15px;
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #343434;
	text-decoration: none;
}
a:visited {
	line-height: 22px;
	color: #343434;
	text-decoration: none;
}
a:hover {
	line-height: 22px;
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	line-height: 22px;
	color: #343434;
	text-decoration: none;
}
.blue a:link {
	line-height: 22px;
	color: #196a8f;
	text-decoration: none;
}
.blue a:visited {
	line-height: 22px;
	color: #196a8f;
	text-decoration: none;
}
.blue a:hover {
	line-height: 22px;
	color: #FF0000;
	text-decoration: none;
}
.blue a:active {
	line-height: 22px;
	color: #196a8f;
	text-decoration: none;
}
.blue{
color: #196a8f;
}
.grey{
color:#999999;
}
.board-right{
border-right:dashed 1px #cecece;
}
.board-rightline{
border-right: solid 1px #4ba2dd;
FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr:#ffffff,EndColorStr :#4ba2dd,GradientType:1);
}
.margin-top{
margin-top:10px;
}
.margin-left{
margin-left:10px;
}
.foot{
background:url(../images/foot.gif) repeat-x;
width:1003px;
height:4px;
}
.text-right{
float:left;
width:770px;
margin:0 0 0 33px!important;*margin:0 0 0 15px;
}
.red{
color:#FF0000;
font-size:14px;
font-weight:bold;
}
.black{
color:#000000;
font-size:14px;
font-weight:bold;
}
.board-bottom{
border-bottom:#a6a6a6 dashed 1px;
}
.bg{
background:url(../images/bg.gif) no-repeat;
height:25px;
padding:2px 0 10px 0;
}